@charset "utf-8";
/* CSS Document */
		  .utility{
	border: 1px solid #272727;
	padding: 10px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-color: #414141;
}
		  h1{margin:0 0 20px 0;padding:0;font-size:2em;}
		  h2{
	padding: 0;
	font-size: 1.6em;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
		  .easy-accordion h2{margin:0px 0 20px 0;padding:0;font-size:1.6em;}
		  p{
	font-size: 1.2em;
	line-height: 170%;
	margin-bottom: 5px
}
		  		  
		 
		/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */
		
		.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
		.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
		.easy-accordion dt,.easy-accordion dd{position:absolute}
		.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
		.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
		.easy-accordion dd.active{opacity:1;}
		.easy-accordion dd.no-more-active{z-index:2;opacity:1}
		.easy-accordion dd.active{z-index:3}
		.easy-accordion dd.plus{z-index:4}
		.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
		 
		 
		/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */
		
		dd p{
	line-height: 120%;
	padding-top: 10px;
	font-size: 14px;
}
		
		#accordion-1{
	max-width: 920px;
	/*height: 245px;*/
	height: 400px;
	padding: 10px;
	background-color: #FFF;
}
#accordion-1 dl{
	max-width: 940px;
	/*height:245px*/
	height: 400px;
}	
#accordion-1 dt{
	height: 46px;
	line-height: 44px;
	text-align: right;
	padding: 0 15px 0 0;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #999999;
	background-color: #CCC;
	background-image: url(../images/utility/slide-title-inactive-1.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#accordion-1 dt.active{
	cursor: pointer;
	color: #fff;
	background-color: #333;
	background-image: url(../images/utility/slide-title-active-1.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#accordion-1 dt.hover{
	color: #FFFFFF;
}
#accordion-1 dt.active.hover{color:#fff}
#accordion-1 dd{
	margin-right: 3px;
	background-image: url(../images/utility/slide.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-style: solid;
	border-left-style: solid;
	border-color: #CCCCCC;
	padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
#accordion-1 .slide-number{
	color: #CCCCCC;
	left: 10px;
	font-weight: bold
	}
#accordion-1 .active .slide-number{color:#fff;}
#accordion-1 a{color:#68889b}
#accordion-1 dd img{
	height: 320px;
	width: 600px;
	padding-top: 10px;
}
#accordion-1 h2{
	font-size: 14px;
	margin-top: 3px
}
#accordion-1 .more{
	padding-top: 3px;
	display: block
}
